### Virtual Method

# Clutter ColorState do_transform_to_XYZ

#### Declaration [src]

    void
    do_transform_to_XYZ (
      ClutterColorState* color_state,
      float* data,
      int n_samples
    )

#### Description

No description available.

#### Parameters

`data`

  Type: An array of `float`

  The given data.

  The data is owned by the caller of the method.

`n_samples`

  Type: `int`

  The number of provided samples.